Bug 684652 - iok looks for ~/.m17n not ~/.m17n.d
Summary: iok looks for ~/.m17n not ~/.m17n.d
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: iok
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 752667
TreeView+ depends on / blocked
 
Reported: 2011-03-14 06:44 UTC by Daiki Ueno
Modified: 2011-11-10 04:28 UTC (History)
2 users (show)

Fixed In Version: iok-1.3.12-3.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 752667 (view as bug list)
Environment:
Last Closed: 2011-03-30 05:32:33 UTC


Attachments (Terms of Use)
patch to use ~/.m17n.d instead of ~/.m17n (1.45 KB, patch)
2011-03-14 06:44 UTC, Daiki Ueno
no flags Details | Diff

Description Daiki Ueno 2011-03-14 06:44:26 UTC
Created attachment 484069 [details]
patch to use ~/.m17n.d instead of ~/.m17n

When I looked over the source code, I noticed that iok looks for *.mim files in ~/.m17n instead of ~/.m17n.d, which is the standard path used by m17n-lib.

I'm attaching a patch.

Comment 1 Fedora Update System 2011-03-22 09:41:42 UTC
iok-1.3.12-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/iok-1.3.12-3.fc15

Comment 2 Fedora Update System 2011-03-30 05:32:28 UTC
iok-1.3.12-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.